GaussianMixture & TableOfReal: To Table (BHEP normality tests)...

Tests the data in the TableOfReal that belong to the components of the GaussianMixture for normality according to an adapted version of the BHEP multivariate normality test.

## Setting

Beta
  determines the smoothing parameter of the data. If beta equals zero the smoothing is determined automatically for each component of the mixture separately as:

beta = 1/(√2) (2p+1)1/(p+4) n1/(p+4),

where n is the effective number of elements in the component, and p is the dimension of the data.